Subject: ISN & ISOC?

From: [email-masked] (David Lassner)
Date: Sun, 21 Jun 1998 20:55:36 -1000

I'll throw out another thought for discussion:

The Internet Society (ISOC) is involved in some school networking related
activities.  These include putting on a School Networking Workshop at
every annual INET conference since 1995, and handling the judging for the
ThinkQuest contests (since its inception in 1996).  We also have a
listproc ([email-masked]) -- which is pretty dormant.  

Given the relationship between IETF and ISOC (notice I didn't say what it
is:-) perhaps there are some things we could/should do together...?  I'm
pretty involved in the ISOC activities in this area if there's interest in
exploring synergies.  If not, I'll at least use this list to keep ISN'ers
informed of what we're up to and invite individual participation.

----------------------------------------------------------------------
David Lassner, Director                               [email-masked]
Information Technology Services                 Voice: +1 808-956-3501
University of Hawaii System                       Fax: +1 808-956-5025